extends layout
block content
    h1 You searched for skizze #{id} success
    | !{sketch.tag}
    h1.sketchTitle #{sketch.title}
    p.sketchDetails #{sketch.author} / #{sketch.date}
    p.sketchDiscription #{sketch.discription}
    p.sketchInfo #{sketch.style} / #{sketch.price} / #{sketch.size}
    script(type='text/javascript' src='/scripts/main.js' rel='script')
